#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 criterion
version:              1.5.9.0
visibility:           public
id:                   criterion-1.5.9.0-5V1tH1IWkUSKgtDoUVq6GN
key:                  criterion-1.5.9.0-5V1tH1IWkUSKgtDoUVq6GN
license:              BSD-3-Clause
copyright:            2009-2016 Bryan O'\''Sullivan and others
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/criterion
synopsis:             Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.

    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.

    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.

category:             Development, Performance, Testing, Benchmarking
abi:                  2c3a51c14ec665692032e62d0d836773
exposed:              True
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Monad Criterion.Report Criterion.Types

hidden-modules:       Criterion.Monad.Internal Paths_criterion
import-dirs:          /usr/lib/ghc-8.10.4/site-local/criterion-1.5.9.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/criterion-1.5.9.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-criterion
hs-libraries:         HScriterion-1.5.9.0-5V1tH1IWkUSKgtDoUVq6GN
depends:
    Glob-0.10.1-HcPs6Sps3ue5Ixw8qKDE9o
    aeson-1.5.6.0-1F4wJcYByqDF2zyvzlYTcu
    ansi-wl-pprint-0.6.9-6fCkPFYMyRGHZWUZoIOl98 base-4.14.1.0
    base-compat-batteries-0.11.2-ITTPYZFjlUu38NfaU2XIwM binary-0.8.8.0
    binary-orphans-1.0.1-AyVJyhJ359mGy0XY5fQL5r bytestring-0.10.12.0
    cassava-0.5.2.0-6TXQVsOaorK7tNy0GDsPAv
    code-page-0.2.1-IAY0xrIpRX4LqP27RFJNQj containers-0.6.2.1
    criterion-measurement-0.1.2.0-91W29VIQO6V2pdpQhlCYzz
    deepseq-1.4.4.0 directory-1.3.6.0 exceptions-0.10.4
    filepath-1.4.2.1 js-chart-2.9.4.1-6MEb5giUPlI9hRt53RVLKa
    microstache-1.0.1.2-1KjIqaCHSKNTdMEQFcCte mtl-2.2.2
    mwc-random-0.15.0.1-1WxjaF15OEU8MBgtMBdsqh
    optparse-applicative-0.16.1.0-L6MOm8qWhRzG2EA5AOjYtu
    parsec-3.1.14.0 statistics-0.15.2.0-Avh8W3nS7avEUcYiUnIPdQ
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    vector-0.12.2.0-95IX5pRBJ9d1AshkFlsixP
    vector-algorithms-0.8.0.4-5yIbIeP8XuY25jxe2y2efd

haddock-interfaces:   /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html:         /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

